PLD Linux Forum Strona Główna PLD Linux Forum
Oficjalne forum dystrybucji PLD Linux

FAQFAQ  SzukajSzukaj  UżytkownicyUżytkownicy  GrupyGrupy
RejestracjaRejestracja  ZalogujZaloguj

Poprzedni temat «» Następny temat
Przesunięty przez: bioly
1 Czerwiec 2007, 09:40
[TH] openoffice 2.2
Autor Wiadomość
Daniel_ 

Pomógł: 2 razy
Dołączył: 20 Sie 2006
Posty: 173
Wysłany: 12 Kwiecień 2007, 17:31   [TH] openoffice 2.2

próbował ktoś instalować oo2.2 ze strony www.openoffice.org? ( wersja polska )
bo dostaje:

Zaznaczono 11 pakietów do instalacji (10 zaznaczonych pośrednio):
I openoffice.org-core02-2.2.0-9134
D openoffice.org-core01-2.2.0-9134, openoffice.org-core03-2.2.0-9134,
D openoffice.org-core03u-2.2.0-9134, openoffice.org-core04-2.2.0-9134,
D openoffice.org-core04u-2.2.0-9134, openoffice.org-core05-2.2.0-9134,
D openoffice.org-core05u-2.2.0-9134, openoffice.org-core06-2.2.0-9134,
D openoffice.org-core07-2.2.0-9134, openoffice.org-core08-2.2.0-9134
Need to get 102.6MB of archives. After unpacking 264.1MB will be used.
Uruchamianie rpm --upgrade -vh --root / --noorder...
rpm: rpmds.c:154: rpmdsDupArgv: Warunek zapewnienia `argv[ac] != ((void *)0)' nie został spełniony.
błąd: /bin/rpm usieczon za sprawą sygnału Przerwane
Wystąpiły błędy podczas instalacji

nie wiem czy to występuje w wersji angielskiej
Ostatnio zmieniony przez pooh 14 Kwiecień 2007, 18:08, w całości zmieniany 1 raz  
 
 
bas 


Distro: PLD 2.0;3.0
Pomógł: 199 razy
Dołączył: 06 Lip 2005
Posty: 2305
Skąd: Łódź
Wysłany: 13 Kwiecień 2007, 13:59   

Masz problem z rpmem, u mnie instaluje się bez problemu.

Pozdrawiam BAS
 
 
 
Daniel_ 

Pomógł: 2 razy
Dołączył: 20 Sie 2006
Posty: 173
Wysłany: 13 Kwiecień 2007, 16:02   

z rpm'em programem czy rpm'em paczka?
 
 
bas 


Distro: PLD 2.0;3.0
Pomógł: 199 razy
Dołączył: 06 Lip 2005
Posty: 2305
Skąd: Łódź
Wysłany: 13 Kwiecień 2007, 18:08   

Daniel_ napisał/a:
z rpm'em programem

Albo indexem pakietów. Inne paczki bez problemów się instalują?

Pozdrawiam BAS
 
 
 
Daniel_ 

Pomógł: 2 razy
Dołączył: 20 Sie 2006
Posty: 173
Wysłany: 14 Kwiecień 2007, 11:32   

inne się instalują ( używam th )
 
 
bas 


Distro: PLD 2.0;3.0
Pomógł: 199 razy
Dołączył: 06 Lip 2005
Posty: 2305
Skąd: Łódź
Wysłany: 14 Kwiecień 2007, 12:04   

Aaa, ja sprawdzałem na ac i nie było problemów. Nie mam pod ręką th, zaznaczaj w temacie, że piszesz w sprawie th.

Pozdrawiam BAS
 
 
 
nobody 

Distro: PLD 2.0;3.0
Pomógł: 2 razy
Dołączył: 11 Mar 2007
Posty: 34
Wysłany: 1 Maj 2007, 11:42   

openoffice 2.2 ux instaluje się z prm'ów bez błędów na th ale nie widzieć czemu przy próbie uruchomienia czego kolwiek z tego pakietu biurowego (writer, math, calc, etc) kończy się błędem memory fault.
 
 
 
bas 


Distro: PLD 2.0;3.0
Pomógł: 199 razy
Dołączył: 06 Lip 2005
Posty: 2305
Skąd: Łódź
Wysłany: 1 Maj 2007, 12:12   

Obstawiam problem z gcc.
Niewykluczone, że gcc w th nie jest w 100% wstecznie zgodne:(

Pozdrawiam BAS
 
 
 
MegaBajt 

Distro: PLD 3.0
Pomógł: 23 razy
Dołączył: 10 Wrz 2005
Posty: 88
Skąd: Łódź
Wysłany: 1 Maj 2007, 16:20   

Jakby ktoś był zainteresowany to w th-test jest openoffice.org 2.2 . Brakuje tylko na athlona, gdzie się nie zbudował.
_________________
Marcin Banasiak
 
 
Wyświetl posty z ostatnich:   
Odpowiedz do tematu
Nie możesz pisać nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz głosować w ankietach
Dodaj temat do Ulubionych
Wersja do druku

Skocz do:  

Powered by phpBB modified by Przemo © 2003 phpBB Group